 .u-section-1 {
  filter: none;
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 789px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 802px;
  height: 381px;
  margin: 34px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 50px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 50px 0 0;
}

.u-section-1 .u-shape-1 {
  height: 15px;
  filter: none;
  width: 15px;
  margin: -107px auto 0 12px;
}

.u-section-1 .u-shape-2 {
  height: 15px;
  filter: none;
  width: 15px;
  margin: 64px auto 0 12px;
}

.u-section-1 .u-shape-3 {
  height: 15px;
  filter: none;
  width: 15px;
  margin: -138px auto 0 12px;
}

.u-section-1 .u-shape-4 {
  height: 15px;
  filter: none;
  width: 15px;
  margin: 68px auto 53px 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    margin-top: 58px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -101px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 342px;
    margin-top: 42px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -98px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 59px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -123px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-image-1 {
    height: 257px;
    margin-top: 52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 52px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 42px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -78px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 43px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -132px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 73px;
    margin-bottom: 56px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-image-1 {
    height: 171px;
    margin-top: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -77px;
    margin-left: 50px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 44px;
    margin-left: 50px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -133px;
    margin-left: 37px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 74px;
    margin-bottom: 54px;
    margin-left: 50px;
  }
}